@charset "utf-8";

/* BUTTONS */
body {
  font-family: -apple-system, system-ui, BlinkMacSystemFont, "Microsoft JhengHei", "Segoe UI", "Roboto", "Helvetica Neue", Arial, sans-serif;
  font-size: 15px;
}

.self-head {
    margin-top: 0px;
}

.self-row {
    margin-right:0px;
}

.btn {
  font-family: -apple-system, system-ui, BlinkMacSystemFont, "Microsoft JhengHei", "Segoe UI", "Roboto", "Helvetica Neue", Arial, sans-serif;
}
.buttons a, .buttons button{
  display:block;
  float:left;
  margin:7px 15px 7px 7px;
  background-color:#f5f5f5;
  border:1px solid #dedede;
  border-top:1px solid #eee;
  border-left:1px solid #eee;    
  font-size:100%;
  line-height:200%;
  text-decoration:none;
  font-weight:bold;
  color:#565656;
  cursor:pointer;
  padding:5px 10px 6px 7px; /* Links */
}
.buttons button{
  width:auto;
  overflow:visible;
  padding:4px 10px 3px 7px; /* IE6 */
}
.buttons button[type]{
  padding:5px 10px 5px 7px; /* Firefox */
  line-height:17px; /* Safari */
}
*:first-child+html button[type]{
  padding:4px 10px 3px 7px; /* IE7 */
}
.buttons button img, .buttons a img{
  margin:0 3px -3px 0 !important;
  padding:0;
  border:none;
  width:16px;
  height:16px;
}
.one {
    color: #006699;
    font-weight: bold;
}
.two {
	color: #F00;
}
.key-point {
	font-weight: bold;
	color: #F00;
}
.key-point1 {
	font-weight: bold;
	color: #F00;
	font-size:x-large;
}
.key-point2 {
	font-weight: bold;
	color: #F00;
}
.key-point3 {
	color: blue;
}
.title-1 {
	color: #333;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 15px;
	border-left-width: 6px;
	border-left-style: solid;
	border-left-color: #004098;
	/* font-size: 20px; */
	background-color: #DEE9F5;
}
.dotborder  {
	border: 2px dotted #FFF;
	background-color: #FCC;
	width:800px;
}

/* INPUTS */
input    {
  border: 1px solid #999;
  height: 18px;
  /* -webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3); */
}
input[type=file]    {
  height: auto;
}
textarea:focus, input:focus {
  border: 1px solid #09C;
}




/*tooltip*/
/*.tooltip {padding:5px;font-size: 12px; position: absolute; z-index: 100000; }
.tooltip-inner { padding: 5px 8px 4px 8px; background-color: #00559E; color: white; max-width: 180px; text-align: left;  }
.tooltip-inner { border-radius: 3px; -moz-border-radius:3px; -webkit-border-radius:3px; }
.tooltip-arrow { position: absolute; background: url('images/tooltip.gif') no-repeat top left; width: 9px; height: 5px; }
.tooltip-n  .tooltip-arrow { top: 0; left: 50%; margin-left: -4px; }
.tooltip-nw .tooltip-arrow { top: 0; left: 10px; }
.tooltip-ne .tooltip-arrow { top: 0; right: 10px; }
.tooltip-s  .tooltip-arrow { bottom: 0; left: 50%; margin-left: -4px; background-position: bottom left; }
.tooltip-sw .tooltip-arrow { bottom: 0; left: 10px; background-position: bottom left; }
.tooltip-se .tooltip-arrow { bottom: 0; right: 10px; background-position: bottom left; }
.tooltip-e  .tooltip-arrow { top: 50%; margin-top: -4px; right: 0; width: 5px; height: 9px; background-position: top right; }
.tooltip-w  .tooltip-arrow { top: 50%; margin-top: -4px; left: 0; width: 5px; height: 9px; }*/




/** 
 * 	Blue Dream
 * 		Written by Teylor Feliz  http://www.admixweb.com 	
 */

.tbcls tbody td a { 
  color:#140079;
  font-weight:normal;
  text-decoration:none;
}
.tbcls tbody td a:visited { 
  color:#140079;
  font-weight:normal;
  text-decoration:none;
}
.tbcls tbody td a:hover { 
  color:#140079;
  font-weight: bold;
}
.tbcls caption { 
  border:1px solid gray;
  color:#5C443A;
  font-weight:bold;
  text-align:center;
  text-transform:uppercase;
}
.tbcls td,.tbcls th { 
  vertical-align:middle;
  color:#363636;
  border:1px solid gray;
}
.tbcls thead th,.tbcls tfoot th { 
  background:#3d72b7; 
	font-weight:bold; 
	text-align:center; 
  color: #FFFFFF;
	text-transform:uppercase;
}
.tbcls tbody th, .tbcls tbody td { 
  text-align:left;
	vertical-align:middle;
  border:1px solid gray;
}
.tbcls tbody th{
  background:#e6e6e6;
}
.tbcls tfoot td ,.tbcls thead td { 
  background:#C35550;
  color:#FFFFFF;
}
.tbcls tr.odd { 
  background:#fff;
}

.tbcls  { 
  background:#ffffff;
  border:1px solid gray;
  border-collapse:collapse;
}

.green {
    color: green;
}  
.red {
    color: red;
}
.blue {
    color: blue;
}

.hvr-grow:hover, .hvr-grow:focus, .hvr-grow:active {
    -webkit-transform: scale(1.1);
    transform: scale(1.1); 
}

.list-group a {
	color:#048;
	text-decoration:none;
}
.list-group a:hover {
    color:#06C;
    text-decoration:underline;
}

.self-header {
    color: #006699;
    margin-top:10px;
}